<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="SLBaseTableViewCell" rowHeight="39" id="KGk-i7-Jjw" customClass="SLBaseTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="39"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="39"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Gr0-Ph-UFM" customClass="SLBaseCellView">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="39"/>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="Gr0-Ph-UFM" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="GVZ-Hu-GAI"/>
                    <constraint firstItem="Gr0-Ph-UFM" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Jz1-Kg-ScJ"/>
                    <constraint firstAttribute="trailing" secondItem="Gr0-Ph-UFM" secondAttribute="trailing" id="Ur0-L2-pxS"/>
                    <constraint firstAttribute="bottom" secondItem="Gr0-Ph-UFM" secondAttribute="bottom" id="woC-jD-gc8"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="baseCellView" destination="Gr0-Ph-UFM" id="B0M-mP-15P"/>
            </connections>
            <point key="canvasLocation" x="87.692307692307693" y="-3.1990521327014219"/>
        </tableViewCell>
    </objects>
</document>
